---
elements:
  - type: text
    name: year
    render_processed_value: 1
    deflators:
      - +MyDeflator
    filters: 
      - +MyFilter

  - type: text
    name: month
    render_processed_value: 1

  - type: text
    name: day
    render_processed_value: 1
